Commit b389857a authored by aTc's avatar aTc

update packaging

parent f4451420
Pipeline #40 failed with stages
......@@ -3,12 +3,12 @@ Section: misc
Priority: optional
Maintainer: Pyra Dev <pyra-dev@pyra-handheld.com>
Build-Depends: debhelper (>= 9) , dh-systemd
Standards-Version: 3.9.5
Standards-Version: 3.9.8
Package: led-config
Architecture: all
Depends: ${misc:Depends} , led-config-default
Description: Configure LED triggers for /sys/class/leds/
Description: Configure LED triggers
Configure LED triggers for /sys/class/leds/
......@@ -16,7 +16,7 @@ Package: led-config-default
Architecture: all
Depends: ${misc:Depends} , led-config
Description: Default config for led-config
Just an empty default config file.
Just an empty default config file.
Package: led-config-pyra
Architecture: all
......@@ -24,7 +24,7 @@ Depends: ${misc:Depends}, led-config
Conflicts: led-config-default
Provides: led-config-default
Description: led-config file for Pyra handheld
Sets up default led triggers for Pyra
Sets up default led triggers for Pyra
Package: led-config-pandora
Architecture: all
......@@ -32,6 +32,6 @@ Depends: ${misc:Depends}, led-config
Conflicts: led-config-default
Provides: led-config-default
Description: led-config file for OpenPandora
Sets up default led triggers for OpenPandora
Sets up default led triggers for OpenPandora
[DEFAULT]
debian-branch = debian/stretch
......@@ -30,3 +30,7 @@ include /usr/share/dpkg/default.mk
override_dh_installinit:
# don't do anything, silences lintian warnings
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment